<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید انبار جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید انبار خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست انبارها",
    "error"=>"خطا",
    "singular"=>"انبار",
    "collect"=>"انبار ها",
    "permission"=>[
        "store-full-access"=>"دسترسی کامل به انبار ها",
        "store-list"=>"لیست انبار ها",
        "store-delete"=>"حذف انبار",
        "store-create"=>"ایجاد انبار",
        "store-edit"=>"ویرایش انبار",
    ]

];
